body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h1.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h2.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h3.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h4.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h5.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h6.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c{text-align:left;} .waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h1.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h2.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h3.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h4.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h5.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h6.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a{text-align:left;} .waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h1.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h2.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h3.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h4.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h5.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h6.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h1.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h2.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h3.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h4.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h5.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h6.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h1.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h2.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h3.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h4.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h5.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a,.wafxText h6.waStyle-bb1b7d3f-e753-4531-80ce-0b04971c811a{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h1.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h2.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h3.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h4.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h5.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c,.wafxText h6.waStyle-fd4513cf-05f5-4b0f-a86f-86681c5cbd3c{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-position:center bottom;background-size:cover;position:absolute;z-index:35;}
.comp_1{position:absolute;z-index:55;}
.comp_1 .wafx-menunid2 .wafx-menu-bt-hamburger svg{fill:#fef4e8;}
.comp_10{background-color:rgba(255,249,233,0.8);position:absolute;z-index:50055;}
.comp_11{position:absolute;z-index:50230;}
.comp_12{background-color:rgba(0,0,0,0);position:absolute;z-index:50130;}
.comp_13{position:absolute;z-index:50310;}
.comp_14{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50315;}
.comp_14 .cont-button{background-color:#173f40;}
.comp_14 .text_content{align-items:center;display:flex;font-family:'Open Sans';font-style:normal;font-weight:0;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_14 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_14 a{color:#ffffff;text-decoration:none;}
.comp_14:hover{color:#ffffff;text-decoration:none;}
.comp_14 .cont-button:hover{background-color:#000000;}
.comp_14 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_14 a:hover{color:#ffffff;text-decoration:none;}
.comp_15{position:absolute;z-index:50320;}
.comp_15 input{color:#000000;font-family:'Open Sans';font-style:normal;font-weight:0;}
.comp_16{position:absolute;z-index:50645;}
.comp_16 input{color:#000000;font-family:'Open Sans';font-style:normal;font-weight:0;}
.comp_17{position:absolute;z-index:51295;}
.comp_17 input{color:#000000;font-family:'Open Sans';font-style:normal;font-weight:0;}
.comp_18{position:absolute;z-index:51300;}
.comp_18 textarea{color:#000000;font-family:'Open Sans';font-style:normal;font-weight:0;}
.comp_19{background-color:#fef4e8;position:absolute;z-index:52770;}
.comp_2{position:absolute;z-index:80;}
.comp_20{align-items:center;display:flex;position:absolute;z-index:52775;}
.comp_20 select{color:#999999;font-family:'Open Sans';font-style:normal;font-weight:0;}
.comp_3{background-position:center top;background-size:cover;position:absolute;z-index:5;}
.comp_4{background-color:rgba(0,0,0,0);position:absolute;z-index:60;}
.comp_5{position:absolute;z-index:160;}
.comp_6{position:absolute;z-index:240;}
.comp_7{position:absolute;z-index:490;}
.comp_8{background-color:rgba(0,0,0,0);position:absolute;z-index:555;}
.comp_9{background-position:center center;background-size:cover;position:absolute;z-index:50025;}
.wafx-menunid2 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Open Sans';font-style:normal;font-weight:700;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid2 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:rgba(160,160,164,0);color:#fddfbc;}
.wafx-menunid2 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid2 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid2 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid2 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Open Sans';font-style:normal;font-weight:0;padding-bottom:20px;padding-top:20px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:none;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0-1040-Num%C3%A9riser%201%202.jpeg);height:105px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0.372864px;}
.comp_1{background:none;background-color:transparent;border:none;height:42px;left:0px;top:16.8114px;width:320px;}
.comp_1 .inner-box{border:none;}
.comp_10{height:453px;left:9px;top:523.961px;width:302px;}
.comp_11{height:30px;left:181px;top:416px;width:30px;}
.comp_11 .wafx-img-picture{height:30px;left:0px;top:0px;width:30px;}
.comp_11 .wafx-img-picture-over{height:30px;left:0px;top:0px;width:29px;}
.comp_12{height:91px;left:41.5px;top:301.005px;width:235px;}
.comp_12 .wafx-smt-txt-wrap{width:215px;}
.comp_13{height:30px;left:107px;top:416px;width:30px;}
.comp_13 .wafx-img-picture{height:30px;left:0px;top:0px;width:30px;}
.comp_13 .wafx-img-picture-over{height:30px;left:0px;top:0px;width:30px;}
.comp_14{height:37px;left:123px;top:923.218px;width:73px;}
.comp_14 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:0px;height:37px;margin:-1px;width:73px;}
.comp_14 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:0px;height:calc(37px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(73px - 2px);z-index:-1;}
.comp_14 .text_content{font-size:13px;}
.comp_14 .cont-button:hover{border:1px solid rgba(0,0,0,0);margin:-1px;}
.comp_14 .cont-button:hover .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(37px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(73px - 2px);z-index:-1;}
.comp_15{height:27px;left:19.4937px;top:535.016px;width:284px;}
.comp_15 input{font-size:13px;height:27px !important;max-height:27px !important;width:284px !important;}
.comp_16{height:27px;left:19px;top:571.016px;width:284px;}
.comp_16 input{font-size:13px;height:27px !important;max-height:27px !important;width:284px !important;}
.comp_17{height:27px;left:19px;top:609.016px;width:284px;}
.comp_17 input{font-size:13px;height:27px !important;max-height:27px !important;width:284px !important;}
.comp_18{height:231px;left:19px;top:680.076px;width:284px;}
.comp_18 textarea{font-size:13px;height:231px !important;width:284px !important;}
.comp_19{height:10px;left:115.031px;top:20.5938px;width:24px;}
.comp_2{height:132px;left:30px;top:132.015px;width:260px;}
.comp_2 .wafx-img-picture{height:132px;left:14px;top:0px;width:232px;}
.comp_20{height:27px;left:19px;top:644px;width:284px;}
.comp_20 select{font-size:13px;max-height:27px !important;width:284px !important;}
.comp_3{background-image:url(./wafx_res/Images/0-1150-Num%C3%A9riser%203%202.jpeg);height:285px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1011.06px;}
.comp_4{height:91px;left:42.5px;top:1117.01px;width:235px;}
.comp_4 .wafx-smt-txt-wrap{width:215px;}
.comp_5{height:30px;left:185px;top:1223px;width:30px;}
.comp_5 .wafx-img-picture{height:30px;left:0px;top:0px;width:30px;}
.comp_5 .wafx-img-picture-over{height:30px;left:0px;top:0px;width:29px;}
.comp_6{height:30px;left:111px;top:1223px;width:30px;}
.comp_6 .wafx-img-picture{height:30px;left:0px;top:0px;width:30px;}
.comp_6 .wafx-img-picture-over{height:30px;left:0px;top:0px;width:30px;}
.comp_7{height:100px;left:0.257812px;top:1011.25px;width:319px;}
.comp_7 .wafx-img-picture{height:100px;left:72px;top:0px;width:176px;}
.comp_8{height:39px;left:42.5px;top:1256.75px;width:235px;}
.comp_8 .wafx-smt-txt-wrap{width:215px;}
.comp_9{background-image:url(./wafx_res/Images/0-1402-Num%C3%A9riser%20copie%2011%202.jpeg);height:498px;left:0px;top:503.014px;width:320px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid2 .wafx-menu{display:none;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:42px;transform:scale(0.8);width:42px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#173f40;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#fef4e8;font-family:'Open Sans';font-style:normal;font-weight:0;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:rgba(23,63,64,0.8);color:#fddfbc;}
.wafx-menunid2.wafx-menu-frame{background-color:#173f40;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Open Sans';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#fef4e8;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:rgba(23,63,64,0.8);color:#fddfbc;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0-2448-Num%C3%A9riser%201%202.jpeg);height:97px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0.5px;}
.comp_1{background:linear-gradient(180deg,rgba(255,255,255,0) 55%,rgba(170,170,170,0) 95%);;border:1px solid rgba(170,170,170,0);border-radius:0px;height:97px;left:0px;margin:-1px;top:0.5px;width:1024px;}
.comp_1 .inner-box{border:1px solid rgba(255,255,255,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_10{height:371px;left:57.8247px;top:486.103px;width:908px;}
.comp_11{height:30px;left:511px;top:399px;width:30px;}
.comp_11 .wafx-img-picture{height:30px;left:0px;top:0px;width:30px;}
.comp_11 .wafx-img-picture-over{height:30px;left:0px;top:0px;width:29px;}
.comp_12{height:100px;left:266px;top:289px;width:455px;}
.comp_12 .wafx-smt-txt-wrap{width:435px;}
.comp_13{height:30px;left:447px;top:399px;width:30px;}
.comp_13 .wafx-img-picture{height:30px;left:0px;top:0px;width:30px;}
.comp_13 .wafx-img-picture-over{height:30px;left:0px;top:0px;width:30px;}
.comp_14{height:27px;left:440.5px;top:806.998px;width:107px;}
.comp_14 .cont-button{border:1px solid rgba(20,63,119,0);border-radius:0px;height:27px;margin:-1px;width:107px;}
.comp_14 .cont-button .inner-box{border:1px solid rgba(56,143,255,0);border-radius:0px;height:calc(27px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(107px - 2px);z-index:-1;}
.comp_14 .text_content{font-size:13px;}
.comp_14 .cont-button:hover{border:1px solid rgba(0,0,0,0);margin:-1px;}
.comp_14 .cont-button:hover .inner-box{border:1px solid rgba(0,0,0,0);border-radius:0px;height:calc(27px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(107px - 2px);z-index:-1;}
.comp_15{height:30px;left:296px;top:510px;width:403px;}
.comp_15 input{font-size:13px;height:30px !important;max-height:30px !important;width:403px !important;}
.comp_16{height:30px;left:295.5px;top:549px;width:403px;}
.comp_16 input{font-size:13px;height:30px !important;max-height:30px !important;width:403px !important;}
.comp_17{height:30px;left:295px;top:589px;width:403px;}
.comp_17 input{font-size:13px;height:30px !important;max-height:30px !important;width:403px !important;}
.comp_18{height:130px;left:295px;top:662.975px;width:403px;}
.comp_18 textarea{font-size:13px;height:130px !important;width:403px !important;}
.comp_19{height:3px;left:663px;top:66.5px;width:77px;}
.comp_2{height:144px;left:369px;top:108.009px;width:285px;}
.comp_2 .wafx-img-picture{height:144px;left:16px;top:0px;width:254px;}
.comp_20{height:30px;left:295px;top:625px;width:403px;}
.comp_20 select{font-size:13px;max-height:30px !important;width:403px !important;}
.comp_3{background-image:url(./wafx_res/Images/0-2448-Num%C3%A9riser%203%202.jpeg);height:144px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:914.026px;}
.comp_4{height:100px;left:315.5px;top:936px;width:455px;}
.comp_4 .wafx-smt-txt-wrap{width:435px;}
.comp_5{height:33px;left:935px;top:945.5px;width:33px;}
.comp_5 .wafx-img-picture{height:33px;left:0px;top:0px;width:33px;}
.comp_5 .wafx-img-picture-over{height:33px;left:1px;top:0px;width:32px;}
.comp_6{height:30px;left:872px;top:947px;width:30px;}
.comp_6 .wafx-img-picture{height:30px;left:0px;top:0px;width:30px;}
.comp_6 .wafx-img-picture-over{height:30px;left:0px;top:0px;width:30px;}
.comp_7{height:144px;left:64px;top:913px;width:157px;}
.comp_7 .wafx-img-picture{height:88px;left:0px;top:28px;width:157px;}
.comp_8{height:63px;left:846px;top:995.001px;width:152px;}
.comp_8 .wafx-smt-txt-wrap{width:132px;}
.comp_9{background-image:url(./wafx_res/Images/0-2048-Num%C3%A9riser%20copie%2011%202.jpeg);height:410px;left:0px;top:467.432px;width:1024px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid2 .wafx-menu{display:flex;font-size:18px;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:97px;transform:scale(0.8);width:97px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#000000;font-family:'Open Sans';font-style:normal;font-weight:0;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Open Sans';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-5{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-5-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:15px;
}
}
@media(min-width:1025px){
.smt-wa-5-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:15px;
}
}
.smt-wa-5-block-0 a{
color:#000000 !important;text-decoration:none !important;}
.smt-wa-5-block-0 a:hover{
color:#173f40 !important;text-decoration:none !important;}
.smt-para-wa-9{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-9-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:12px;
}
}
@media(min-width:1025px){
.smt-wa-9-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:12px;
}
}
.smt-wa-9-block-0 a{
color:#000000 !important;text-decoration:none !important;}
.smt-wa-9-block-0 a:hover{
color:#173f40 !important;text-decoration:none !important;}
.smt-para-wa-13{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:1024px){
.smt-wa-13-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:15px;
}
}
@media(min-width:1025px){
.smt-wa-13-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:15px;
}
}
.smt-wa-13-block-0 a{
color:#000000 !important;text-decoration:none !important;}
.smt-wa-13-block-0 a:hover{
color:#173f40 !important;text-decoration:none !important;}


@supports (-webkit-appearance: none) or (-moz-appearance: none) {
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox'],
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='radio'] {
    --active: #3978fc;
    --active-inner: #ffffff;
    --focus: 2px rgba(57,120,252,0.300008);
    --border: #3778fc;
    --border-hover: #3978fc;
    --background: #ffffff;
    --disabled: #F6F8FF;
    --disabled-inner: #E1E6F9;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 21px;
    outline: none;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    cursor: pointer;
    border: 1px solid var(--bc, var(--border));
    background: var(--b, var(--background));
    -webkit-transition: background .3s, border-color .3s, box-shadow .2s;
    transition: background .3s, border-color .3s, box-shadow .2s;
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox']:after,
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='radio']:after {
    content: '';
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    -webkit-transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox']:checked,
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='radio']:checked {
    --b: var(--active);
    --bc: var(--active);
    --d-o: .3s;
    --d-t: .6s;
    --d-t-e: cubic-bezier(.2, .85, .32, 1.2);
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox']:disabled,
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='radio']:disabled {
    --b: var(--disabled);
    cursor: not-allowed;
    opacity: .9;
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox']:disabled:checked,
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='radio']:disabled:checked {
    --b: var(--disabled-inner);
    --bc: var(--border);
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox']:disabled + label,
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='radio']:disabled + label {
    cursor: not-allowed;
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox']:hover:not(:checked):not(:disabled),
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='radio']:hover:not(:checked):not(:disabled) {
    --bc: var(--border-hover);
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox']:focus,
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='radio']:focus {
    box-shadow: 0 0 0 var(--focus);
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox']:not(.switch),
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='radio']:not(.switch) {
    width: 21px;
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox']:not(.switch):after,
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='radio']:not(.switch):after {
    opacity: var(--o, 0);
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox']:not(.switch):checked,
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='radio']:not(.switch):checked {
    --o: 1;
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox'] + label,
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='radio'] + label {
    font-size: 14px;
    line-height: 21px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    margin-left: 0px;
  }

  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox']:not(.switch) {
    border-radius: 7px;
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox']:not(.switch):after {
    width: 5px;
    height: 9px;
    border: 2px solid var(--active-inner);
    border-top: 0;
    border-left: 0;
    left: 7px;
    top: 4px;
    -webkit-transform: rotate(var(--r, 20deg));
            transform: rotate(var(--r, 20deg));
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox']:not(.switch):checked {
    --r: 43deg;
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox'].switch {
    width: 38px;
    border-radius: 11px;
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox'].switch:after {
    left: 2px;
    top: 2px;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    background: var(--ab, var(--border));
    -webkit-transform: translateX(var(--x, 0));
            transform: translateX(var(--x, 0));
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox'].switch:checked {
    --ab: var(--active-inner);
    --x: 17px;
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='checkbox'].switch:disabled:not(:checked):after {
    opacity: .6;
  }

  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='radio'] {
    border-radius: 50%;
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='radio']:after {
    width: 19px;
    height: 19px;
    border-radius: 50%;
    background: var(--active-inner);
    opacity: 0;
    -webkit-transform: scale(var(--s, 0.7));
            transform: scale(var(--s, 0.7));
  }
  .wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'][type='radio']:checked {
    --s: .5;
  }
}

.wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'] * {
  box-sizing: border-box;
}
.wafx-form-input[data-uuid-form='4b4cdfc2_0f5a_41ed_b1a1_692faa3328a8'] *:before, *:after {
  box-sizing: border-box;
}


